<Project Sdk="Microsoft.NET.Sdk">

  <PropertyGroup>
    <TargetFramework>net5.0</TargetFramework>
    <RootNamespace>CSharpKasa</RootNamespace>
    <PackageId>CSharpKasa</PackageId>
    <Version>1.1.0</Version>
    <Authors>David Hallahan</Authors>
    <Company>CSharpKasa</Company>
    <GeneratePackageOnBuild>true</GeneratePackageOnBuild>
  </PropertyGroup>
  <ItemGroup>
    <PackageReference Include="Microsoft.Extensions.Logging" Version="5.0.0" />
    <PackageReference Include="Microsoft.Extensions.Logging.Console" Version="5.0.0" />
    <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    <PackageReference Include="Newtonsoft.Json.Schema" Version="3.0.13" />
  </ItemGroup>

</Project>
